■掲示板に戻る■ 全部 1- 最新50 ↓最後

linux

1 linux [ 2011/12/31(Sat) 22:22 ID:TFt28k7A ]
想用虛擬機裝linux...可是他卻....說...
THIS KERNEL REQUIRES AN X86-64 CPU, but only detected an i686 CPU.
Unable to boot - please use a kernel appropriate for your cpu

有什麼簡單的方法可以解決??


2 名無しさん [ 2012/01/01(Sun) 00:21 ID:QggzLa/A ]
你抓到64位元版了
去找i686或其他對應32位元CPU的版本即可


←戻る 全部 次50 ↑先頭
  Name E-Mail URL:(請勿填寫此欄)
  

read.php ver1.4 (2001/10/6)